# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0017_auto_20150911_1836'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mtpuser',
            name='favorite_trainings',
        ),
    ]
